FSEW - Bug #9029

Child login > Remove ren from placeholder text.
01/05/2024 12:42 PM - Shubham J

Status: Resolved Start date: 01/05/2024
Priority: Urgent Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202401051242-dyjjp.png

History

#1 - 01/08/2024 10:22 AM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 01/08/2024 06:03 PM - Shubham J

- File clipboard-202401081803-yusax.png added
- Priority changed from Normal to Urgent
clipboard-202401081803-yusax.png
